<div class="gateways">
  <!--<h4 class="group-header">Gateways</h4>-->
  <h4 class="group-header">{{gatewaysList.gateway}}</h4>
  <section>
    <md-list>
      <md-list-item ng-repeat="gateway in gatewaysList.gateways | orderBy:'id'"  ng-click="gatewaysList.goToDetails(gateway.id)">
        <i class="icon icon-gateway secual-primary-color"></i>
        <span class="text g-name">{{gateway.name}}</span>
        <span class="g-sensor-count">{{gateway.sensors_count}}
          <span ng-show="gateway.sensors_count == 1">{{gatewaysList.SENSORS}}</span>
          <span ng-show="gateway.sensors_count > 1">{{gatewaysList.SENSORS}}</span>
        </span>

        <a ui-sref="app.gateways.details({id:gateway.id})" class="link">
          <span class="icon-arrow-right secual-sub-dark-color"></span>
        </a>
        <md-divider ng-if="!$last"></md-divider>
      </md-list-item>
    </md-list>

  </section>

   <div class="actions" ng-if="gatewaysList.user.role.name == 'owner'">
      <md-button class="secual-button secual-button-wrapper gbutton" md-no-ink ng-click="gatewaysList.goToShop('/index.html#products')">{{gatewaysList.BUY_ADDITIONAL_SENSOR}}</md-button>
    </div>

  <h4 class="group-header">{{gateway.LOCK_PATTERN}}</h4>
  <section>
    <md-list>
      <md-list-item class="md-1-line" ng-repeat="pattern in gatewaysList.patterns" ng-click="gatewaysList.goToPattern(pattern.id)">
        <i class="icon icon-control secual-primary-color"></i>
        <span class="text p-name">{{pattern.name}}</span>
        <a ui-sref="app.gateways.pattern({id:pattern.id})" class="link">
          <span class="icon-arrow-right secual-sub-dark-color"></span></a>
        <md-divider></md-divider>
      </md-list-item>

    </md-list>
  </section>

  <div class="actions" ng-if="gatewaysList.user.role.name == 'owner'">
      <md-button class="secual-button secual-button-wrapper gbutton" md-no-ink ng-click="gatewaysList.goTo('app.gateways.new-pattern')">{{gatewaysList.ADD_LOCK_PATTERN}}</md-button>
  </div>

</div>
